An error has occured...

Discussion in 'Wii - Hacking' started by Insert_Coin, Jan 2, 2011.

  1. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    Hello everyone! I've got softmodded wii (black, 4.2E) with these troubles:

    When i'm trying to start any wiiware games (previously installed via WadManager), my wii shows on black screen:
    What else should i check?...
     


  2. Porobu

    Porobu Gbatemps Shiny Latias

    Member
    1,042
    7
    Sep 12, 2009
    has you SM IOS (70) trucha bug?
     
  3. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    SysCheck tells that:
    IOS 70 FakeSign - Enabled.
    As i understand, ios70 has trucha bug
     
  4. zap284

    zap284 Member

    Newcomer
    39
    0
    Jan 3, 2011
    United States
    well this may sound stupid but it shows that when the disk is scratched... is it?
     
  5. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    the disk looks like new [​IMG] But this doesn't matter actually - wiiwares still don't run, i'm pretty sure that broken lens or scratched disc or dust don't affect on them...
     
  6. zap284

    zap284 Member

    Newcomer
    39
    0
    Jan 3, 2011
    United States
    well if wiiware isnt running its far more complicated... i know, o joy right? lol... ok ill need more information.

    1) did this start after you updated your wii or installed any new ios?
    2) are you using a current version of wad manager? (1.5 and up)
    3) what ios are you using to install wads and is it trucha bugged or anything else like that?
     
  7. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    1) don't know - bought this wii AS IS, the seller just told that wii doesnt read disks [​IMG]

    2) used: Yet Another WAD Manager Mod
    Version: r17
    NAND emulator - Disable
    Source - Wii SD slot

    3) Just tried again - installed through IOS222 (FakeSign = Enabled, ES_Identify = Enabled, NAND = Enabled) Excitebike World Rally and Onslaught.
    IOS36 has the same patches

    Still getting an error [​IMG]
     
  8. zap284

    zap284 Member

    Newcomer
    39
    0
    Jan 3, 2011
    United States
    im guessing you already tried using diffierent ios, like 249 and 36... perhaps its a problem with the sd card slot. can you move data back and forth from the sd card?
     
  9. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    install hbc 1.0.8, get the nintendo update to 4.3 then use modmii to re-hack your wii.

    try it, maybe something has gone wrong ioswise...
     
  10. zap284

    zap284 Member

    Newcomer
    39
    0
    Jan 3, 2011
    United States
    or maybe the guy you bought it from put a modchip in it and didnt tell you... you might be missing an ios for that...
     
  11. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    Already have HBC v.1.0.8
    Do you mean Wii System Update in System Settings? Is it safe to do this on softmodded console?
     
  12. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    Yes, as long as hbc 1.0.8 is on it.
     
  13. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    ha, funny thing - when i try to update, it shows:
    blah-blah-blah - testing connection - blah-blah-blah - updating, please don't blah-blah-blah
    and then:
    As i understand, i need to update wii shop channel, now working on it [​IMG]

    Also found one more thing - when i try to open EULA, it shows blank screen....and nothing happens...
    Any ideas?
     
  14. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    I meant you should do a system update, in menu settings, system update... this updates shop channel also [​IMG] and all ios and so on...

    Edit: WTF ? unable to perform update... hmmmm
     
  15. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    updated wii shop to v19
    then tried to perform system update - same shit >.< Error 32017

    Hmm..maybe i need to get EULA somewhere or need to install its IOS? (when i tried to open EULA -> got black screen) Please help

    EDIT: installed latest EULA, nothing happened - black screen on EULA and error 32017 when trying to update >.
     
  16. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    maybe you should get a sysmenu 4.3 wad from your region and install it with wad mngr. then usemod-mii to rehack...
     
  17. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    sorry for the delay

    updated wii by this instruction - http://sites.google.com/site/completesg/other-stuff/updating
    installed system menu 4.3, installed ios236 (didnt have it previously), same error.

    This is strange - i've disconnected DVD drive from wii (both cables) and still getting the same error while opening channels (tried wiiwares and Internet Channel) [​IMG]
    But homebrew channel works perfectly...
     
  18. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    and yes, after installing sysmenu 4.3 wad i updated my wii through Nintendo System update (in Settings) - now it had downloaded something, tried again - "no updates available", seems like everything goes fine, but....
    while i'm trying to open an Internet Channel (for example). I have no idea where else to dig to resolve this problem [​IMG]
     
  19. jskyboo

    jskyboo GBAtemp Regular

    Member
    288
    24
    Sep 12, 2009
    United States
    Sounds like you have missing or outdated IOSs or channels. You could try updating them with Wii Mod
     
  20. Insert_Coin
    OP

    Insert_Coin Member

    Newcomer
    12
    0
    Jan 2, 2011
    Serbia, Republic of
    strange things keeping to happen - i installed Wii-mod forwarder channel via ios236 - works perfectly. Wii-mod tells that i have all possible ioses and all of them have their last versions. After that i installed via ios236 Onslaught (wiiware) - same error asking to eject game disk [​IMG]

    Ok then, i decided to reinstall shop and Internet channels.
    Turned wii off, turned wii on - still getting the same error [​IMG]